{
  "UserModuleAssignment": {
    "ModuleName": "Modulname",
    "AssignmentDate": "Zuweisungsdatum",
    "ExpiringDate": "Ablaufdatum",
    "DeletionLockUntil": "Löschsperre bis",
    "AssignmentNote": "Notiz",
    "NewUserModuleAssignment": "Neue zugeordnete Module anlegen",
    "EditUserModuleAssignment": "Zugeordnete Module bearbeiten"
  }
}
